#bedsteTilbud{
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: var(--margin-top-medium);
}
#bedsteTilbud h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
}
.tilbudsContainer{
    display: flex;
    gap: 20px;
    margin-top: 200px;
    justify-content: space-around;
}
.tilbudsContainer .tilbud{
    width: 400px;
    height: 400px;
    background: linear-gradient(180deg,rgba(217, 217, 217, 0) 0%, rgba(221, 221, 221, 1) 100%);
    border-radius: var(--medium-border-radious);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    position: relative;
    transition: all 0.3s ease;
}
.tilbud img{
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: var(--medium-border-radious);
     position: absolute;
    top: -30%; /* pushes it upward */
    left: 50%;
    transform: translateX(-50%);
}
.tilbudContent{
align-items: center;
margin-top: auto;
text-align: center;
}
.tilbudContent h3{
    font-size: var(--fontsize-title-small);
    font-weight: 900;
    color: var(--dark-gray);
    font-family: "Inter", sans-serif;
}
.tilbudContent p{
    margin: 20px 0;
}
.tilbudContent p strike{
    font-size: 16px;
    color: var(--text-color);
    
    
}
.tilbudContent p span{
    color: var(--text-color);
    font-size: var(--fontsize-text-medium);
    font-weight: 600;
}
.tilbudContent a{
    display: inline-block;
    margin-top: 10px;
    padding: 5px 80px;
    background-color: var(--secondary-color);
    color: #fff;
    text-decoration: none;
    border-radius: var(--small-border-radious);
    opacity: 0;
    transform: translateY(20px);
     max-height: 0;
    opacity: 0;
    margin-top: 0;
    overflow: hidden;

    transform: translateY(10px);
    transition: all 0.3s ease;
}
.tilbud:hover a {
    max-height: 60px; /* enough to fit the button */
    opacity: 1;
    margin-top: 10px;

    transform: translateY(0);
}
.tilbud:hover{
    height: 430px;
    transform: translateY(-30px); /* move it up */
}
.tilbudsMerke{
    width: 108px;
    height: 108px;
    border-radius: 100%;
    background-color: var(--main-color);
    font-size: var(--fontsize-title-small);
    color: var(--background-colour);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -54px;
    right: -54px;
}
.tilbudsMerke p{
    font-size: var(--fontsize-title-small);
    color: var(--background-colour);
    font-family: "Inter", sans-serif;
    font-weight: 900;
    transform: rotate(25deg);
}
.logoLine{
    width: var(--screen-width);
    height: 200px;
    margin: 50px auto;
    display: flex;
    overflow-x: hidden;
    gap: 100px;
}
.brandscontainer{
 display: flex;
    gap: 100px;
    animation: scroll 60s linear infinite;
}
@keyframes scroll {
    from {
        transform: translateX(-100%); /* Starts at the normal position */
    }
    to {
        transform: translateX(100px); /* Moves left by its full width */
    }
}
.brandscontainer img{
    height: 90%;
    width: auto;
    flex-shrink: 0;
}
#udvalgssektion{
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: var(--margin-top-small);
}
.udvalgTop{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.udvalgTop h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
    width: 50%;
}
.udvalgTop p{
    width: 50%;
    text-align: right;
}
.udvalgGrid{
    display: grid;
    grid-template-columns: repeat(4, 2fr);
    gap: 20px;
    margin-top: 20px;
}
.itemUdvalgFlex{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin: 10px 0;
}
.itemUdvalg p{
    font-size: var(--fontsize-text-small);
}
.itemUdvalgFlex p{
    font-size: var(--fontsize-text-medium);
}
.itemUdvalgFlex a{
    color: var(--secondary-color);
}
#socialSektion{
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: var(--margin-top-big);
    
} 
#socialSektion h3{
    font-size: var(--fontsize-title-small);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
}
.socialTitel{
    text-align: center;
}
.someContainer{
    display: flex;
    gap: 60px;
    margin-top: 50px;
    justify-content: center;
}
.newsletterContainer {
    display: flex;
    gap: 20px;
    width: 100%;
    height: 375px;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 100%);
    border-radius: var(--medium-border-radious);
    margin-top: var(--margin-top-big);
    overflow: visible; /* allow image to go above */
}
.newsletterLeft{
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding: 60px;
}
.newsLetterRight {
    width: 40%;
    align-self: flex-end;
    overflow: visible;
    clip-path: inset(-300px 0 0 0); /* clips bottom and sides but not top */
}
.newsLetterRight img {
    display: block;
    transform: translateY(100%);  /* start hidden below */
}
.newsletterLeft form{
    border-bottom: 2px solid var(--main-color);
    max-width: 300px;
    position: relative;
}
.newsletterLeft form input{
    background: none;
    border: none;
    line-height: 33px;
    padding-left: 0;
    width: 100%;
    padding-right: 30px;
    font-size: var(--fontsize-text-medium);
    outline: none;
    color: var(--dark-gray);
    padding-bottom: 8px;
}
.newsletterLeft form input::placeholder{
    color: var(--dark-gray);
}
.newsletterLeft form button{
    background: none;
    border: none;
    position: absolute;
    right: 0;
    z-index: 1;
    line-height: 33px;
    cursor: pointer;
    font-size: var(--fontsize-text-medium);
}
.newsletterLeft form button img{
    overflow-clip-margin: content-box;
    overflow: clip;
}
.logoGridSection {
    position: relative;
    width: var(--screen-width);
    height: 90vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: var(--margin-top-small);
    margin-top: var(--margin-top-big);
    position: sticky;
    top: 0;
    height: 90vh;
    
}



.logoGrid {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
     justify-content: space-between;
    align-items: center;
    z-index: 1;
    -webkit-mask-image: radial-gradient(circle 120px at var(--mx, 50%) var(--my, 50%), transparent 0%, white 100%);
    mask-image: radial-gradient(circle 120px at var(--mx, 50%) var(--my, 50%), transparent 0%, white 100%);
}

.logoRow {
    display: flex;
    justify-content: space-between;
    align-items: center;
     width: 100%;
}

.logoRow.small-row {
    padding: 0 100px; /* shifts small logos to sit between big ones */
}

.logoRow div {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}

.logoRow.large-row div {
    width: 80px;
    height: 80px;
}

.logoRow.small-row div {
    width: 35px;
    height: 35px;
}
.logoGridContent {
    position: relative;
    z-index: 999;
    text-align: center;
}

#logoGridFog {
    position: absolute;
    width: 50%;
    height: 80%;
    border-radius: 10%;
    background: radial-gradient(circle, rgba(250,250,250,1) 70%, rgba(250,250,250,0.8));
    z-index: 2;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    pointer-events: none;
    transition: top 0.4s ease, left 0.4s ease;
}
.logoGridContent h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
    z-index: 100;
    width: 66%;
    margin: 0 auto;
}
.erhvervHeroSection{
    padding-bottom: 100px;
}
.erhvervHero{
    position: relative;
    width: 50%;
    height: 500px;
    margin: 0 auto;
    
    
    gap: 20px;
    
}
.inputBtn button{
    height: 100%;
    width: 100%;
    border-radius: 25px;
    background-color: transparent;
    color: transparent;
    
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700; 
    text-align: center;
    cursor: pointer;
}
.erhvervHeroBg {
    position: absolute;
    inset: 0;
    background-image: url(img/erhvervimg.jpg);
    background-size: cover;
    background-position: center;
    z-index: 0;
}
.erhvervsHeroTop{
    display: flex;
    flex-direction: column;
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: var(--fontsize-title-medium);
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.erhvervsHeroTop h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
    text-align: center;
    margin-top: 20vh;
}
.erhvervsHeroTopLinks{
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 20px;
}
.erhvervsHeroTopLinks a{
    color: var(--main-color);
    
}
.ervhervsHeroBottom{
    height: calc(100% - 40%);
    display: flex;
    gap: 30px;
    justify-content: center;
    margin-top: 20px;
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: auto;
    align-items: end;
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.erhvervHeroItem{
    flex: 1;
    height: 130px;
    background-color: #00000091;
    border-radius: var(--medium-border-radious);
    border: 1px solid #fff;
    display: flex;
    backdrop-filter: blur(8px);
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    color: #fff;
    box-sizing: border-box;
}
.erhvervHeroItem p{
    width: 85%;
}
.erhvervsHeroTop.visible, .ervhervsHeroBottom.visible {
    opacity: 1;
    transform: translateY(0);
}
.erhvervsHeroTop.hidden {
    opacity: 0 !important;
    transform: translateY(30px) !important;
}
.erhvervHeroItem:hover{
    background-color: #fafafa;
    border: 1px solid transparent;
    color: #020202;
}
.erhvervHeroItem:hover img{
    filter: brightness(0);
}
.top1Wrapper{
    position: relative;
    width: var(--screen-width);
    margin: 0 auto;
}
.erhvervsHeroTop1 {
    position: absolute;
    top: 130px;
    left: 0;
    opacity: 0;
    transition: opacity 0.4s ease;
    pointer-events: none;
}
.erhvervsHeroTop1 h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
}
.erhvervsHeroTop1 p{
    color: var(--background-colour);
    font-size: var(--fontsize-text-big);
    width: 50%;
    margin-top: var(--margin-top-small);
}
.erhvervsHeroTop1.active {
    opacity: 1;
    pointer-events: all;
}
#booking{
    width: 100%;
    height: 80vh;
    background: linear-gradient(45deg, #CC4D00 0%, #993A00 100%);
    
    justify-content: center;
    display: flex;
    color: #eeeeee;
}
.bookingContent{
    width: var(--screen-width);
    height: calc(100% - 100px);
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;

}
.bookingLeft{
    height: 100%;
    flex-basis: 55%;
    overflow: hidden;
}

.bookingTitle{
    font-size: 40px;
    font-weight: 700;
    
}
.bookingSubTitle{
    font-size: 24px;
    font-weight: 700;
    margin-top: 30px;
}

.bookingLine{
    width: 40%;
    height: 3px;
   background: #ffffff;
   margin-top: 30px;
}
.bookingText{
    height: 80%;
    width: 100%;
    margin-top: 75px;
    display: flex;
    flex-direction: column;
}
.bookingText1{
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
}
.bookingText2{
    flex-grow: 2;
   display: flex;
   justify-content: space-between;
}
.bookingText3{
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
}
.bookingTextLeft{
    height: 100%;
    flex-basis: 10%;
}
.bookingTextLeft h1{
    font-size: 96px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 96px;
}
.bookingTextRight h4{
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.bookingTextRight{
    height: 100%;
    flex-basis: 90%;
}
.bookingRight{
    height: 100%;
    flex-basis: 35%;
    
    display: flex;
    align-items: center;

}
.formularContainer{
    width: 100%;
    height: fit-content;
    

}
.inputContainer{
    position: relative;
    margin-bottom: 50px;
}
.inputContainer label{
    font-size: 24px;
    font-weight: 700;
    position: absolute; /* Position the label relative to the container */
  top: -18px; /* Adjust this value to move the label up */
  left: 0; /* Adjust this to move it left/right */
  width: 100%;
  padding-left: 30px;

}
.nameInput{
    background: none;
    border: 2px solid white;
    border-radius: 15px ;
    width: 100%;
    height: 60px;
    border-top: 0.5px solid transparent; 
}
.nameInput::placeholder{
    color: white;
    padding-left: 30px;
    font-size: 16px;
}

.inputContainer label::before {
  content: '';
  position: absolute;
  top: 77%;
  width: 7px; /* Adjust the length of the lines as needed */
  height: 2px;
  background: white;
  transform: translateY(-50%);
}
.inputContainer label::after {
  content: '';
  position: absolute;
  top: 75%;
  width: 77%; /* Adjust the length of the lines as needed */
  height: 2px;
  background: white;
  transform: translateY(-50%);
}

.inputContainer label::before {
  left: 7px; /* Position the left line */
}

.inputContainer label::after {
  right: 7px; /* Position the right line */
}

.twoinputsContainer{
    display: flex;
    width: 100%;
    gap: 30px;
}
.shortInput{
    background: none;
    border: 2px solid white;
    border-radius: 15px ;
    width: 100%;
    height: 60px;
    border-top: 0.5px solid transparent; 
}
.shortInput::placeholder{
    color: white;
    padding-left: 30px;
    font-size: 16px;
}
.inputRight{
    width: 100%;
}
.inputLeft{
    width: 100%;
}

#shortInput1 label::after{
  width: 50%;
}
#shortInput2 label::after{
  width: 40%;
}
#inputStor input{
height: 150px;
}
#inputStor label::after{
    width: 60%;
}
.bigInput{
    background: none;
    border: 2px solid white;
    border-radius: 15px ;
    width: 100%;
    height: 60px;
    border-top: 0.5px solid transparent; 
}
.bigInput::placeholder{
    color: white;
    padding-left: 30px;
    font-size: 16px;
    vertical-align: top;
}
.inputBtn{
    height: 40px;
    width: 250px;
    border-radius: 25px;
    background-color: #00000040;
    backdrop-filter: blur(4px);
    color: #ffffff;
    border-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
    margin-left: auto;
}
.inputBtn p{
   font-size: 20px;
    font-weight: 700; 
    text-align: center;
}
#blogSection{
        width: 100%;
        background-color: var(--background-dark);
        height: fit-content;
        padding-bottom: 100px;
}
#blogSection h2{
    font-size: var(--fontsize-title-medium);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
    
}
#blogSection h3{
    font-size: var(--fontsize-title-small);
    color: var(--main-color);
    font-family: "Inter", sans-serif;
   
}
#blogSection p{
    color: var(--background-colour);
}
.blogSectionInner{
    width: var(--screen-width);
    margin: 0 auto;
    
    display: flex;
    gap: 50px;
    justify-content: space-between;
}
.blogItem{
    margin-top: var(--margin-top-medium);
    width: 660px;
}
.blogItem h3{
    margin: 20px 0;
}
.blogItem a{
    display: inline-block;
    color: var(--background-colour);
    background-color: var(--main-color);
    text-decoration: none;
    padding: 5px 100px;
    margin-top: 30px;
    border-radius: var(--small-border-radious);
}
.blogItem img{
    border-radius: var(--medium-border-radious);
}
#sidsteTekst{
    width: var(--screen-width);
    margin: 0 auto;
    margin-top: var(--margin-top-big);
    margin-bottom: var(--margin-top-big);
    height: fit-content;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 100%);
    border-radius: var(--medium-border-radious);
    padding: 50px 50px;
    display: flex;
}
.sidsteTekstLeft{
    width: 55%;
    height: 100%;
    display: flex;
    flex-direction: column;
        justify-content: center;
        margin: auto 0;
    
}
.sidsteTekstLeft h3{
    font-size: var(--fontsize-title-small);
    font-family: "Inter", sans-serif;
    font-weight: 900;
}
.sidsteTekstLeft p{
    margin-top: 20px;
    font-size: 14px;
}
.sidsteTekstLeft p span{
    color: var(--main-color);
    font-size: 14px;
    font-weight: 700;
}
.sidsteTekstRight{
    width: 45%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sidsteTekstRight img{
    width: 100%;
    height: auto;
    border-radius: var(--medium-border-radious);
}
#bottomLinks{
    width: 100%;
    height: 150px;
    background-color: var(--orange-background);
    margin-top: var(--margin-top-big);
}
.bottomLinksContainer{
    width: var(--screen-width);
    margin: 0 auto;
    height: 100%;
    display: flex;
    gap: 50px;
    justify-content: center;
    align-items: center;
}
.bottomLinksContainer a{
    color: #fff;
    text-decoration: none;
    font-size: var(--fontsize-text-medium);
    display: flex;
    gap: 20px;
    align-items: center;
}
